package xyz.apiote.bimba.czwek.repo

import xyz.apiote.bimba.czwek.api.ChangeOptionV1

data class ChangeOption(val line: String, val headsign: String) {
	constructor(c: ChangeOptionV1) : this(c.line, c.headsign)
}